/**
 * Configuration for the linter repository.
 * @typedef {Object} LinterConfiguration
 * @property {string} repositoryEndpoint - The endpoint to download the linter configuration.
 * @property {string} accessToken - The access token for authentication.
 * @property {string} repoURL - The URL to the linter configuration repository.
 */

module.exports = {
  repositoryEndpoint:
    "https://zgit.csez.zohocorpin.com/code_standard/client_linter/linter_configuration/-/archive/master/linter_configuration-master.tar.gz",
  accessToken: "4z4KX9YcsooGuvUCSFsq",
  repoURL:
    "https://zgit.csez.zohocorpin.com/zohodesk/code_standard/client_linter/linter_configuration",
};
