"use strict";

const path = require("path");
const {
  writeFileSync,
  existsSync
} = require("fs");
const {
  executeSynchronizedCommands
} = require("./executeSyncCommands");
const {
  Logger
} = require("../Logger/Logger");
const {
  isGitInitialized
} = require("../GitActions/gitActions");
function writeFsPaths() {
  var fileContent = {
    nodeModulesPath: path.resolve(process.cwd(), "..", "..", ".."),
    isgitInitialized: isGitInitialized() ? true : false,
    isPackageJSONThere: existsSync(nodeModulesPath) ? true : false
  };
  return executeSynchronizedCommands(writeFileSync, [path.join(process.cwd(), "jsonUtils", "fsUtils.json"), JSON.stringify(fileContent), "utf-8"], "node_modules path updated in json file", "Unable to write node_modules path to json file", false, true);
}
module.exports = {
  writeFsPaths
};