const { rulesConfig, plugins, extendPlugins } = require("@zohodesk/precommitlibrary");
const [off, , error] = ["off", "warn", "error"];
module.exports = {
  env: {
    browser: true,
    es2021: true,
  },
  extends: extendPlugins,
  parserOptions: {
    ecmaFeatures: {
      jsx: true,
    },
    ecmaVersion: 12,
    sourceType: "module",
  },
  plugins: plugins,
  overrides: rulesConfig
};
