const { plugins ,  rulesConfig} = require('../../common/index')
const { architectureRules } = require("./rule_configuration/architectureRules/bestPracticeRules")
const { i18Configuration } = require("./rule_configuration/i18nRules/noHardcodingRuleExcludes") 
const $plugins =  [...require('./pluginVersion'), ...plugins ]


module.exports = { 
    rulesConfig : Object.assign([],[...architectureRules,...i18Configuration,...rulesConfig])   ,
    plugins:$plugins.map((plugin) =>  plugin?.plugin).filter(item => item !== undefined) ,
    extendPlugins:$plugins.map((plugin) =>  plugin?.extend).filter(item => item !== undefined) 
}





